Actualización de seguridad para la vulnerabilidad de divulgación de información ATMFD.dll en Windows Vista y Windows Server 2008: 11 de abril de 2017

Se aplica a: Windows Server 2008 Service Pack 2Windows Server 2008 FoundationWindows Server 2008 Standard

Resumen


Para obtener más información acerca de la vulnerabilidad, vaya a CVE-2017-0192.

Más información


Importante:
 
  • Si instala un paquete de idioma después de instalar esta actualización, debe reinstalar esta actualización. Por lo tanto, se recomienda que instale cualquier paquete de idioma necesario antes de la instalación de esta actualización. Para obtener más información, vea Agregar paquetes de idioma para Windows.

Cómo obtener e instalar la actualización


Método 1: Windows Update

Esta actualización está disponible a través de Windows Update. Cuando active las actualizaciones automáticas, esta actualización se descargará y se instalará automáticamente. Para obtener más información acerca de cómo activar actualizaciones automáticas, consulte Preguntas más frecuentes de Windows Update.

Método 2: Catálogo de Microsoft Update

Para obtener el paquete independiente de esta actualización, visite el sitio web de Catálogo de Microsoft Update.

Información sobre la implementación


Para detalles de implementación de esta actualización de seguridad, consulte el artículo siguiente en Microsoft Knowledge Base:

Más información


Información de archivo


Información de archivo

La versión en inglés (Estados Unidos) de esta actualización de software instala archivos que tienen los atributos enumerados en las tablas siguientes.

Información de archivos de Windows Vista y Windows Server 2008